<style type = "text/css">
<!--

body {background: #ffffff; width: 98%}

a:link  {font-family: Geneva, Arial; font-size:10pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #0000FF; text-decoration:none}

a:visited { font-family: Geneva, Arial; font-size: 10pt; font-style:normal;
line-height: normal; font-weight: normal; 
font-variant: normal; text-transform: none; 
color: #0000FF; text-decoration:none }

a:hover {font-family: Geneva, Arial; font-size:10pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none; 
text-decoration:none ; color:#FF0000}

h1  {font-family: Geneva, Arial; font-size:16pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

h2  {font-family: Geneva, Arial; font-size:16pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

h3  {font-family: Geneva, Arial; font-size:12pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

p  {font-family: Geneva, Arial; font-size:10pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

a.footer:link  {font-family: Geneva, Arial; font-size:8pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #0000FF; text-decoration:none}

a.footer:visited { font-family: Geneva, Arial; font-size: 8pt; font-style:normal;
line-height: normal; font-weight: normal; 
font-variant: normal; text-transform: none; 
color: #0000FF; text-decoration:none }

a.footer:hover {font-family: Geneva, Arial; font-size:8pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none; 
text-decoration:none ; color:#FF0000}

p.footer  {font-family: Geneva, Arial; font-size:8pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

td.standard  {font-family: Geneva, Arial; font-size:10pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

td.italic  {font-family: Geneva, Arial; font-size:10pt; font-style:italic;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}

td.desc  {font-family: Geneva, Arial; font-size:8pt; font-style:normal;
line-height:normal; font-weight: normal; 
font-variant: normal; text-transform: none;
color: #1C6899; text-decoration:none}

td.title  {font-family: Geneva, Arial; font-size:10pt; font-style:normal;
line-height:normal; font-weight: bold; 
font-variant: normal; text-transform: none;
color: #000000; text-decoration:none}



-->
</style>